font-face( "fontello", "../fonts/fontello", normal)


[class^="icon-"]:before, [class*=" icon-"]:before 
  font-family "fontello"
  font-style: normal
  font-weight: normal
  speak: none
 
  display: inline-block
  text-decoration: inherit
  width: 1em
  margin-right: .2em
  text-align: center

  font-variant: normal
  text-transform: none

  line-height: 1em
 
  margin-left: .2em

  -webkit-font-smoothing: antialiased
  -moz-osx-font-smoothing: grayscale

.icon-beer:before
	content: '\f0fc'
	
.icon-won:before 
	content: '\f159'
	
.icon-viacoin:before
	content: '\f237'
jeet = {
  gutter: 2.5,
  parent-first: false,
  layout-direction: LTR,
  max-width: 1280px
}
$font = Arimo, sans-serif
.overlay
	width 100%
	height 100%
	background rgba(0,0,0,.7)
	position fixed
	top 0
	left 0
	display none
	z-index 1

.shadow
	box-shadow 0 1px 2px rgba(0,0,0,.1);


body
	font 15px $font
	color: $lightGray
	background #f1f1f1
	
h1
	font-size: 36px
h2
	font-size: 24px
	a
		color inherit
		text-decoration none
h1,h2
	color $gray

.container
	center(1170px, pad: 60px)